Subject: Re: bug#68842: 29.2; implicit declaration of function 'XOpenDisplay'

From: Eli Zaretskii <[email-masked]>
Date: Wed, 31 Jan 2024 21:32:16 +0200

> From: Ulrich Mueller <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, Po Lu <[email-masked]>
> Date: Wed, 31 Jan 2024 20:16:08 +0100
> 
> Alternatively, commit 6c1413d5ef0d1fea639b0d8c83a0c0065d99359b could be
> cherry-picked from master (which of course would be a more intrusive
> change).
> 
> GCC has dropped option -b in version 4.6.0, which was released in 2011.
> So that test isn't functional since a long time.

I'd rather not remove support for some configuration, however ancient,
from the release branch.  That is not the kind of changes we are
supposed to make on that branch.